crashpad::Traits64 Struct Reference

## Public Types

using | Nothing = char[0]
using | Address = uint64_t
using | Long = int64_t
using | ULong = uint64_t
using | Clock = Long
using | Size = uint64_t
using | Char_64Only = char
using | ULong_32Only = Nothing
using | ULong_64Only = ULong
using | UInteger32_64Only = uint32_t

The documentation for this struct was generated from the following file:

- util/linux/traits.h